Loading...
Searching...
No Matches
mdds::rtree< KeyT, ValueT, Traits >::search_results_base< NS > Class Template Reference

## Classes

struct | entry

## Protected Types

using | node_store_type = NS
using | store_type = std::vector<entry>

## Protected Member Functions

void | add_node_store (node_store_type *ns, size_t depth)

## Protected Attributes

store_type | m_store

## Friends

class | rtree